/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {/* need to change here and also under Theme Options > Header */
	background-position:center top !important;
	background-repeat:no-repeat;
	background-size:100% auto;} 
	
	
.fusion-header {
	background-position:center top !important;}
	
#main {
	padding-left:0 !important;
	padding-right:0 !important;
	background:none !important;}

#menu-main a,
h1,
h2,
h3 {
	text-transform:uppercase;}
	


/* Connect block & search form on every page */
.connect-block {
	padding-left:3px;}
	
.connect-block #block .bg {
	background:rgba(255,255,255,0.8);}
	
.connect-block #btns {
	margin-bottom:4px;}
	
.connect-block .btn {
	width:33%;
	display:inline-block;
	padding:19px 20px;
	text-align:center;
	text-transform:uppercase;
	color:#000;
	font-weight:600;
	letter-spacing:2px;}
	
.connect-block .btn:hover {
	color:#678828;}
	
.connect-block .btn.center {
	width:33%;
	margin:0 .5%;}
	
.connect-block #text {
	padding:30px 15px 0 30px;}
	
.connect-block #search {
	padding:0 0 36px 30px;
	width:60%;
	float:left;
	display:inline-block;}
	
.connect-block #social {
	padding:0 10px 36px 0;
	width:40%;
	float:right;
	text-align:right;
	display:inline-block;}
	
.connect-block #social .ig {
	margin:0 10px;}

/* search form */
#s {
	max-width:80%;
	margin-right:0;
	padding:0 10px;
	background:none;
	border:1px solid #5e5e5b;}
	
.search input, 
.searchform input {
	border:none;
	padding:0;
	display:inline-block;}
	
input#s:focus::-webkit-input-placeholder { color:transparent; }
input#s:focus:-moz-placeholder { color:transparent; }
	

	
/* blog pages */	
article.post {
	background:rgba(255,255,255,0.8);
	padding:30px;
	margin-bottom:4px;}
	
h4.widget-title {
	text-transform:uppercase;}
	
.fusion-widget-area .widget .recentcomments, 
.fusion-widget-area .widget_archive li, 
.fusion-widget-area .widget_categories li, 
.fusion-widget-area .widget_layered_nav li, 
.fusion-widget-area .widget_links li, 
.fusion-widget-area .widget_meta li, 
.fusion-widget-area .widget_nav_menu li, 
.fusion-widget-area .widget_pages li, 
.fusion-widget-area .widget_product_categories li, 
.fusion-widget-area .widget_recent_entries li {
	padding:5px 10px 5px 12px;
	border:none;}
	
.pagination .current {
	background:rgba(255,255,255,0.8) !important;
	color:#000;}
	
.pagination .inactive {
	color:#fff !important;}
	
.pagination .pagination-next .page-text,
.pagination .pagination-next .page-next,
.pagination .pagination-prev .page-text,
.pagination .pagination-prev .page-next {
	color:#fff !important;}

/* 404 and Search */
.error404 #main .fusion-row,
.search-results #main .fusion-row {
	background:rgba(255,255,255,0.8);
	padding:30px;}
	
.error-message {
	color:#CCC;}
	


/* LGL forms */
#lgl-form.lgld-shadow {
	box-shadow:none !important;}

	
/* footer */
.fusion-copyright-notice p {
	text-transform:uppercase;}
	
.fusion-copyright-notice p img {
	margin-top:30px;}
	
